Skip to:
Content
Pages
Categories
Search
Top
Bottom

Which version of bbpress to use?


  • zenseeker
    Participant

    @zenseeker

    I’m using WPMU 2.6.5 and on the bbpress forums it says the stable version of bbpess won’t work with 2.6. Over at the wpmu forums they say that the alpha version is working with 2.6. Alpha sounds scary to me, what with Buddypress still being beta. God, I feel like a Greek.

    Anyway, which to use:

    The latest stable version of bbPress is “Brubeck” version 0.9.0.3 or,

    The latest test build of the unstable version of bbPress is 1.0-Alpha-2

    I’m using trunk r654, which probably won’t be the latest by the time I post this. Can’t wait till this baby’s released and marinates for awhile. lol

    And, of course, my site is nowhere near ready for prime time.

Viewing 6 replies - 1 through 6 (of 6 total)

  • Burt Adsit
    Participant

    @burtadsit

    Well, if you want the bp forums for groups then you have to be running at least bbpress 1.0 alpha 2 and mu 2.7 trunk. The alpha part on bbpress isn’t as scary as it sounds. The release cycle on bbpress is pretty slow and it seems to work just fine.

    Until yesterday I was running bbpress 1a2 and mu 2.6.2 with integration turned on. Now I’m at bb r1860 (1.0 alpha 2+), bp r654, mu 1571 (2.7). Today I get to turn on group forums.

    You’re not the only one who isn’t ready. Launch date 1/1/09. Minimum 18hr days until then. :D


    zenseeker
    Participant

    @zenseeker

    Thanks for the clarification. I didn’t know that mu had a 2.7 yet. I’ll try and google for it, but can you post where the trunk is just in case I don’t find it? All these betas and alphas and trunks, I feel like I’m walking a tight wire. But, all it takes is balance, right? I’m just happy to find something that keeps getting closer to what I’m looking for in a social site.


    Andy Peatling
    Keymaster

    @apeatling

    If you don’t want to mess with trunks, then wait a week or so until WPMU 2.7 is out. Then you can download that, and use the bbPress 1.0 Alpha zip download.


    Burt Adsit
    Participant

    @burtadsit

    @zenseeker, ok here’s the mu trunk link:

    http://svn.automattic.com/wordpress-mu/trunk

    Balance? Balance?! What balance? Alphas, betas and trunks (all together now) Oh, My!

    I’m getting goofy. Gotta lay off the caffeine.


    kogigr
    Participant

    @kogigr

    @zenseeker What do you mean with “God I feel like a greek”?


    Jeff Sayre
    Participant

    @jeffsayre

    Kogigr-

    This thread has not seen activity for more than 4 months. It is doubtful you’ll get a response.

    Here’s my guess at what he meant to say. He most likely made a typo. He probably meant to type “geek”. But, if you need to know, I suggest private messaging him.

    I’m closing this thread as it is not relevant anymore.

Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘Which version of bbpress to use?’ is closed to new replies.
Skip to toolbar